/*
 * mainContent for the home page
 */
body#Home #header {
  background: url("/images/headerSubDefault.gif") no-repeat center bottom;
	z-index: 1;
	height: 95px;
}
body#Home #header p {
  display: none;
}
#tagline {
  height: 60px;
	text-indent: -5000px;
  background: url("/images/OneStopShop.gif") no-repeat left top;
}

#splash {
  z-index: 10;
  width: 400px;
  height: 60px;
  position: absolute;
  top: -70px;
  left: -180px;
  background-color: white;
}
#fadeSlides { 
	  position: relative; 
	  width:400px; 
	  height:168px; 
	  margin:0; 
	  padding:0; 
}
#fadeSlides li { display: block; }
#fadeSlides ul { list-style: none; }

body#Home #pageContent {
  padding-bottom: 0.3em;
	border: 0;
}

body#Home #mainContent p.oneliner {
  padding: 0 0.5em;
  color: #777777;
}


body#Home .contactDetails {
  display: none;
}
